Teknologi

    Ikke alle mac-er får «MacOS Sierra»

    Bilde av en Macbook med macOS Sierra
    For første gang siden Mountain Lion var lansert i 2012, vil et nytt Mac operativsystem lansering stoppe støtte til eldre maskinvare. Eldre mac-er, hovedsaklig modeller fra 2007, 2008, 2009 vil ikke kjøre det nye macOS Sierra.

    Hvilke maskiner støtter macOS Sierra?

    For å kjøre macOS Sierra trenger du;

    • MacBook (sen 2009 eller nyere)
    • iMac (sen 2009 eller nyere)
    • MacBook Air (2010 eller nyere)
    • MacBook Pro (2010 eller nyere)
    • Mac Mini (2010 eller nyere)
    • Mac Pro (2010 eller nyere)

    Mange av de eldre maskinene kunne allerede ikke kjøre Mac OS X Yosemite eller El Capitan funksjoner som AirDrop og Continuity.

    Oftest så gir Apple støtte til eldre OS X versjoner i form av sikkerhetsoppdateringer for et par år. I teorien så kan du bruke en mac med El Capitan installert helt til 2018 uten å bekymre deg for være redd for sikkerheten. (Dog dette er med forbehold så lenge det ikke er avduket noen nye sikkerhetshull i samme operativsystem)

    Kilde:
    Arstechnica

    Forrige ArtikkelNeste Artikkel